Skip to content
Seal
Esc
navigateopen⌘Jpreview

Remove a recipient

Removes a recipient from a draft document.

DELETE/recipients/delete
Authorization
AuthorizationBearer token · headerrequired

Pass your API key as a Bearer token. API keys are scoped to specific operations — configure scopes in your organization's Settings → Developer → API Keys.

Query parameters
document_idstringrequired
idstringrequired
Responses
200

Removed

successboolean
401

Missing or invalid API key

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

404

Resource not found

typestringrequired

Machine-readable error code

statusintegerrequired

HTTP status code

titlestringrequired

Human-readable error message

detailsobject

Field-level validation errors

Try it
Server
Authorization
Parameters
Request
curl -X DELETE "https://api.seal.nyc/api/v1/recipients/delete?document_id=string&id=string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "success": true
}